[GLOBAL]

# =====================
# Line-spacing defines.
# =====================
DOUBLE_SPACE=<br><br>
SINGLE_SPACE=<br>

# =========================
# Define CIF switches here.
# =========================

# PrinterOnly is TRUE only
# on single-function printer.
PrinterOnly=false

# =========================

# =====================================
# Bitmap definitions used in XML files.
# =====================================
QuestionImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/question.bmp">
LogoImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/menulogo.bmp">
ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/arrow.bmp">
VDeviderImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/vbar.bmp">
ProductKeyImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/menulogo.bmp">
SystemRequirementsCheckIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/check.bmp">
SystemRequirementsWarningIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/warning.bmp">
SystemRequirementsWarning2Icon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/warning2.bmp">
SystemRequirementsCriticalIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/critical.bmp">
ConfigNetPrinter_comp_and_cd=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/computer.bmp">
RegistrationImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/registr.bmp">
ToolBarImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/toolbar.bmp">
ConfigNetPrinter_comp=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/computer.bmp">
WirelessConnectBMP=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/wlesscon.bmp">
WirelessDisconnectBMP=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/wlessdis.bmp">
WirelessPrinterBMP=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/wlessprt.bmp">
RewardsCartridge=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/Cartridg.bmp">
EULA_FILE=$CD_ROOT_DIR$\Install\%LANG%\lvdceula.txt
REG_IE=SOFTWARE\Microsoft\Internet Explorer
NetworkSetupWizardParms=hnetwiz.dll,HomeNetWizardRunDll

ComputerName=<b>$COMPUTER_NAME$</b>
USERGUIDE_FILE=$CD_ROOT_DIR$\Pubs\%LANG%\%ModelCode%user.chm
UninstallBusyApplications=UninstallBusyApplications

# ==============================================
# Bitmap Button definitions used in XML files.
# ==============================================
ConfigureButtonDisabled=conf_bd.bmp
ConfigureButtonUp=conf_bup.bmp
ConfigureButtonDown=conf_bdn.bmp
ConfigureButtonFocus=conf_bfc.bmp
LicenseButtonDisabled=agreebd.bmp
LicenseButtonUp=agreebup.bmp
LicenseButtonDown=agreebdn.bmp
LicenseButtonFocus=agreeupf.bmp
NavigationButtonDisabled=nav_bd.bmp
NavigationButtonUp=nav_bup.bmp
NavigationButtonDown=nav_bdn.bmp
NavigationButtonFocus=nav_bfc.bmp
# Relocated in Lang NLS files.
#QuestionButtonUp=ques_bup.bmp
#QuestionButtonDown=Question.bmp
#QuestionButtonFocus=ques_bfc.bmp
BackButtonDisabled=back_bd.bmp
BackButtonUp=back_bup.bmp
BackButtonDown=back_bdn.bmp
BackButtonFocus=back_bfc.bmp
ContinueButtonDisabled=cont_bd.bmp
ContinueButtonUp=cont_bup.bmp
ContinueButtonDown=cont_bdn.bmp
ContinueButtonFocus=cont_bfc.bmp
InstallButtonDisabled=inst_bd.bmp
InstallButtonUp=Install.bmp
InstallButtonDown=inst_bdn.bmp
InstallButtonFocus=Inst_bfc.bmp
TestPageButtonUp=test_bup.bmp
TestPageButtonDown=test_bdn.bmp
TestPageButtonFocus=test_bfc.bmp
PrintOffersButtonUp=offr_bup.bmp
PrintOffersButtonDown=offr_bdn.bmp
PrintOffersButtonFocus=offr_bfc.bmp

# =====================================
# Product strings should be added here.
# =====================================
PRODUCTCODE=4115LV1
ModelName=5000 Series
ModelName_4R=5000_Series
ModelCode=lvdc
PtrDeviceID=Lenovo_5000_Series5074
Install_Reg=Software\LenovoInkjet
CustomInstallKey=%Install_Reg%\CustomInstall
DEVICEID=Lenovo_5000_Series5074
OEM_TITLE=%OEM% %ModelName%
DefaultShareName=Lexmark9300-1
DeviceRegID=%OEM%_%ModelName_4R%

# ==========================
# Fax 3in1 specific strings.
# ==========================
FaxFolder=Fax
FaxName=Fax Solutions

# ==================================
# CD Front End Menu URL definitions.
# ==================================
[CDFE_MENU_URLS]

# Use these links instead...
# ==========================

WebTechSupport=http://www.lenovo.com
WebHomePage=http://www.lenovo.com
WebSuppliesPage=http://www.lenovo.com
WebRewards=http://www.lenovo.com
WebRegistration=http://printerclub.lenovo.com
WebSupportPage=http://www.lenovo.com
WebOffer=http://printerclub.lenovo.com
WebToolbar=http://www.lenovo.com

# Obsolete links!!
# However, please retain them for documentation.
# ==============================================

# Tech Support Links
WebTechSupport9x=http://www.lenovo.com
WebTechSupportNT=http://www.lenovo.com
WebTechSupport2K=http://www.lenovo.com
WebTechSupportXP=http://www.lenovo.com
# Home Page Links
WebHomePage9x=http://www.lenovo.com
WebHomePageNT=http://www.lenovo.com
WebHomePage2K=http://www.lenovo.com
WebHomePageXP=http://www.lenovo.com
# Supplies Page Links
WebSuppliesPage9x=http://www.lenovo.com
WebSuppliesPageNT=http://www.lenovo.com
WebSuppliesPage2K=http://www.lenovo.com
WebSuppliesPageXP=http://www.lenovo.com
# Rewards links
WebRewards9x=http://www.lenovo.com
WebRewardsNT=http://www.lenovo.com
WebRewards2K=http://www.lenovo.com
WebRewardsXP=http://www.lenovo.com
# Registration Page links
WebRegistration9x=http://printerclub.lenovo.com
WebRegistrationNT=http://printerclub.lenovo.com
WebRegistration2K=http://printerclub.lenovo.com
WebRegistrationXP=http://printerclub.lenovo.com
WebRegistrationLocaleXP=http://printerclub.lenovo.com
# Support Area Links
WebSupportPage9x=http://www.lenovo.com
WebSupportPageNT=http://www.lenovo.com
WebSupportPage2K=http://www.lenovo.com
WebSupportPageXP=http://www.lenovo.com
# Offers Page Links
WebOffer9x=http://printerclub.lenovo.com
WebOfferNT=http://printerclub.lenovo.com
WebOffer2K=http://printerclub.lenovo.com
WebOfferXP=http://printerclub.lenovo.com
# Lexmark Toolbar
WebToolbarOld=http://www.lenovo.com
# Diagnostic Wizard
WebDiag9x=http://www.lenovo.com
WebDiagNT=http://www.lenovo.com
WebDiag2K=http://www.lenovo.com
WebDiagXP=http://www.lenovo.com
WebDiagLH=http://www.lenovo.com
WebDiagXP64=http://www.lenovo.com
WebDiagLH64=http://www.lenovo.com

# ================================================================================================================================

[Convert]
ar=arabic
id_ID=bahasa
bg=bulgaran
ca=catalan
zh=chi_simp
zh_TW=chi_trad
cs=czech
da=danish
nl=dutch
en=english
fi=finnish
fr=french
de=german
el=greek
he=hebrew
hu=hungaran
it=italian
ja=japanese
ko=korean
no=norwegan
pl=polish
pt_BR=portbrzl
pt_PT=portibrn
ro=romanian
ru=russian
sl=slovenan
es=spanish
sv=swedish
th=thai
tr=turkish


























